{
	"name": "provider-pvecluster-native",
	"scripts": {
		"lint": "eslint --fix --flag unstable_ts_config --config eslint.config.ts",
		"prepare": "[ \"$NODE_ENV\" != \"production\" ] || exit 0; [ \"$CI\" != \"true\" ] || exit 0; ./node_modules/.bin/husky"
	},
	"devDependencies": {
		"@deposition.cloud/folksonomy": "^1.9.1",
		"@types/node": "^22",
		"@typescript-eslint/parser": "^8.15.0",
		"prettier": "^3.3.3"
	},
	"dependencies": {
		"@deposition.cloud/pulumi-pvecluster": "file:../../sdk/nodejs/bin",
		"@pulumi/pulumi": "^3.141.0",
		"typescript": "^5.7.2"
	},
	"overrides": {
    "eslint": "9.15.0"
  }
}
